RubyGems Navigation menu

scim-kit 0.6.0

A simple toolkit for working with SCIM 2.0

Versions:

  1. 0.6.0 - May 23, 2022 (22 KB)
  2. 0.5.3 - May 13, 2022 (22 KB)
  3. 0.5.2 - January 26, 2022 (22 KB)
  4. 0.5.1 - May 20, 2020 (21.5 KB)
  5. 0.5.0 - January 21, 2020 (21 KB)
Show all versions (27 total)

Runtime Dependencies (5):

  • activemodel >= 6.1, < 8.0
  • net-hippie ~> 1.0
  • parslet ~> 2.0
  • tilt ~> 2.0
  • tilt-jbuilder ~> 0.7
  • Development Dependencies (7):

  • bundler-audit ~> 0.6
  • ffaker ~> 2.7
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop ~> 0.52
  • rubocop-rspec ~> 1.22
  • webmock ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • mo

    SHA 256 checksum:

    78a25d2f9783e3d189b8e4929edc3dd3085900f2e13a6632a136dcfcdb62f3d0

    Total downloads 40,391

    For this version 424

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: